Subject: Come to the DePrima lecture tomorrow

From: "Gary Lorden" <[email-masked]>
Date: Mon, 29 Jan 2007 11:54:52 -0800

I wanted to encourage you to come and hear Brad Efron's DePrima
lecture tomorrow.  It's at 4:15 in 201 East Bridge (the physics building to
the west) after the tea in the Math Lounge.

Efron is a terrific lecturer and he's giving a talk that can give you almost
as good a feeling for what "Statistics" is as you would get  from--say-- TAing
Ma 2b.   He just gave the same talk at the joint math meetings  in New Orleans

http://www.ams.org/amsmtgs/2098_intro.html

so it's gauranteed to be understandable by mathematicians who don't
know the first thing about statistics.  (Actually, I'm not sure what "the first
thing" is.)

G.Lorden